<?php
include("sess_check.php");


$nik = $_POST['nik'];
$nama_lengkap = $_POST['nama_lengkap'];
$tempat_lahir = $_POST['tempat_lahir'];
$tgl_lahir = $_POST['tgl_lahir'];
$warga_negara = $_POST['warga_negara'];
$jenis_kelamin = $_POST['jenis_kelamin'];
$pekerjaan = $_POST['pekerjaan'];
$agama = $_POST['agama'];
$pendidikan = $_POST['pendidikan'];
$no_kk = $_POST['no_kk'];
$kepala_keluarga = $_POST['kepala_keluarga'];
$desa = $_POST['desa'];
$jalan = $_POST['jalan'];
$rt = $_POST['rt'];
$rw = $_POST['rw'];
$kabupaten = $_POST['kabupaten'];
$kecamatan = $_POST['kecamatan'];
$provinsi = $_POST['provinsi'];



$sql = "INSERT INTO penduduk (nik,nama_lengkap,tempat_lahir,tgl_lahir,warga_negara,jenis_kelamin,pekerjaan,agama, pendidikan, no_kk, kepala_keluarga, desa, jalan, rt, rw, kabupaten, kecamatan, provinsi)
		  VALUES('$nik','$nama_lengkap','$tempat_lahir', '$tgl_lahir', '$warga_negara','$jenis_kelamin','$pekerjaan','$agama', '$pendidikan', '$no_kk', '$kepala_keluarga','$desa','$jalan','$rt','$rw','$kabupaten','$kecamatan','$provinsi')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Tambah Penduduk Berhasil di tambahkan');</script>";
	echo "<script type='text/javascript'> document.location = 'penduduk.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'penduduk_tambah.php'; </script>";
}
